.booking {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  background-color: #fff;
  padding: 15px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.08),
                0 2px 2px rgba(0,0,0,0.12),
                0 4px 4px rgba(0,0,0,0.16),
                0 8px 8px rgba(0,0,0,0.20);

  .close {
    display: table;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #fff;
    font-size: 10px;
    background-color: #f7941c;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    text-align: center;
    line-height: 1;

    span {
      display:table-cell;
      vertical-align:middle;    }
  }

  .info {
    display: flex;
    margin-bottom: 15px;

    .image {
      background-image: url('https://cdn.homedit.com/wp-content/uploads/2012/03/most-expensive-hotel-room-at-Park-Hyatt-1.jpg');
      background-position: center;
      background-size: cover;
      width: 150px;
      height: 200px;
    }

    .text {
      margin-left: 15px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      h4, h3, h5, h6 {
        margin: 0;
      }

      h3 {
        font-size: 36px;
      }

      .top {
        h4 {
          margin-bottom: 10px;
        }

        h5 {
          opacity: 0.6;
        }
      }

      .bottom {

        h6 {
          font-weight: 400;
          font-size: 14px;
          opacity: 0.6;
        }
      }
    }
  }

  .button {
    button {
      width: 100%;
      padding: 12px;
      background-color: #f7941c;
      font-weight: bold;
      color: #fff;
      border: 0;
    }
  }
}
